[Dev] Orphan Libre package [systemd] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Sat Jan 12 23:25:15 GMT 2019


phoen7x at mailbox.org wants to notify you that the following packages may be out-of-date:


* libsystemd 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/libsystemd/
* libsystemd 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/libsystemd/
* libsystemd 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/libsystemd/
* systemd 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd/
* systemd 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd/
* systemd 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd/
* systemd-common 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-common/
* systemd-common 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-common/
* systemd-common 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-common/
* systemd-debug 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-debug/
* systemd-debug 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-debug/
* systemd-debug 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-debug/
* systemd-libsystemd 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-libsystemd/
* systemd-libsystemd 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-libsystemd/
* systemd-libsystemd 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-libsystemd/
* systemd-libudev 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-libudev/
* systemd-libudev 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-libudev/
* systemd-libudev 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-libudev/
* systemd-nss-myhostname 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-nss-myhostname/
* systemd-nss-myhostname 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-nss-myhostname/
* systemd-nss-myhostname 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-nss-myhostname/
* systemd-nss-mymachines 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-nss-mymachines/
* systemd-nss-mymachines 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-nss-mymachines/
* systemd-nss-mymachines 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-nss-mymachines/
* systemd-nss-resolve 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-nss-resolve/
* systemd-nss-resolve 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-nss-resolve/
* systemd-nss-resolve 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-nss-resolve/
* systemd-nss-systemd 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-nss-systemd/
* systemd-nss-systemd 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-nss-systemd/
* systemd-nss-systemd 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-nss-systemd/
* systemd-resolvconf 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-resolvconf/
* systemd-resolvconf 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-resolvconf/
* systemd-resolvconf 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-resolvconf/
* systemd-sysvcompat 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-sysvcompat/
* systemd-sysvcompat 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-sysvcompat/
* systemd-sysvcompat 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-sysvcompat/
* systemd-udev 239.370-1.par1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/systemd-udev/
* systemd-udev 239.370-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/systemd-udev/
* systemd-udev 239.370-1.par1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/systemd-udev/


The user provided the following additional text:

Update avalible due to CVE-2018-16864, CVE-2018-16865, CVE-2018-16866
https://www.archlinux.org/packages/core/x86_64/systemd/



More information about the Dev mailing list